
/* Palette 0 */
"9.headerCell.title" = "Palette 0";

/* Cancel */
"29.title" = "Cancel";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Add Color";

/* Remove Color */
"33.ibShadowedToolTip" = "Remove Color";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "Color Name";
